/* styles for the hamburger menu / general masthead navbar */

#ifp {padding-top:0px !important;}
#ifp .banner {display:none !important;}
#ifp header {margin-top:0px !important;}

/* 2021 header */

#header-2021 {
  display:grid;
  grid-template-columns: 1fr auto;
  align-items:center;
  background-color:#000;
  height:80px;
  position:fixed;
  top:0px;
  width:100%;
  z-index:10;
}

#header-2021 #header-logo {
  color:#fff;
  text-align:left;
}

#header-2021 #header-logo a {
  color:#fff;
  position:relative;
  left:75px;
  top:3px;
}

#header-2021 #header-logo a img {
  height:35px;
}

#header-buttons {
  display:flex;
  vertical-align:middle;
  justify-content: flex-end;
  padding-right:30px;
}

#header-buttons .material-icons {
  font-size:30px;
}

.header-button {
  display:inline-block;
  border:1px solid #fff;
  padding:10px 15px;
  color:#fff;
  text-decoration:none;
  font-family: sans-serif;
  text-transform:uppercase;
  font-size:13px;
  min-width:50px;
  text-align:center;
  align-items:center;
  margin-left:10px;
}

.header-button:hover {
  background-color: #c7ad7b;
}

.header-icon {
  color:#fff;
  font-size:30px;
  margin-left:15px;
  text-decoration:none;
}

#header-logo img {height:40px;}

#desktop-adspace {
  margin-bottom:15px;
}

#mobile-adspace {
  display:none;
  margin-bottom:15px;
}

/* mobile navbar plugin (responsive menu) */

.rmp-container {
  margin-top:80px!important;
}

.rmp_menu_trigger {
  top:11px !important;
  left:17px !important;
}

.rmp-menu-item-link {width:85% !important;}

.rmp-font-icon {opacity:0.7 !important;}

.rmp-menu-item-link, .rmp-submenu .rmp-menu-item-link {
  height:50px !important;
  line-height:50px !important;
  font-size:20px !important;
}

.rmp-search-box {
  font-size:20px !important;
}


/* MEDIA QUERY VILLE */

/* general mobile breakpoint used elsewhere on site  */

@media only screen and (max-width: 970px) {

  #header-buttons {
    padding-right:10px !important;
  }

}

/* different mobile breakpoint for ads, tablets */
@media only screen and (max-width: 767px) {

  #desktop-adspace {
    display:none;
  }

  #mobile-adspace {
    display:block;
  }

}

/* special breakpoint for the navbar on smaller screens */
@media only screen and (max-width: 669px) {

  #header-2021 .header-button {
    display:none;
  }

  #header-2021 #header-logo a {
    left:55px;
  }

  /* responsive menu */

  .rmp_menu_trigger {
    left:0px !important;
  }

  .rmp-menu-item-link {
    padding-left:10px !important;
    width:100%;
  }

  .rmp-go-back {
    padding-left:10px !important;
  }

  .rmp-menu-additional-content {
    padding-left:0px !important;
  }

}


/* special breakpoint for the navbar on larger screens */
@media only screen and (min-width: 670px) {

  /* responsive menu */

  .rmp-menu-additional-content {
    display:none !important;
  }

}


/* very small screens */
@media only screen and (max-width: 350px) {

  #nav-search-btn {
    display:none;
  }

}
